<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054149639</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149640" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="AUTORITE DE REGULATION DE LA COMMUNICATION AUDIOVISUELLE ET NUMERIQUE" cid="JORFTEXT000054149627" date_publi="2026-05-29" date_signature="2026-04-24" ministere="" nature="DECISION" nor="RCAR2614098S" num="2026-MA-18" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Décision n°2026-MA-18 du 24 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149627">Décision n° 2026-MA-18 du 24 avril 2026 rectifiant la décision n° 2026-MA-07 du 20 mars 2026 portant reconduction de l'autorisation délivrée à la SARL KFM pour l'exploitation d'un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Kiss FM</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
